function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("available","operations");
x.t("managing","cache");
x.t("detected","nytro");
x.t("shown","preceding");
x.t("db15-000917-02-january","2013");
x.t("required","cache");
x.t("required","manage");
x.t("foreign","configuration");
x.t("cache","size");
x.t("cache","group");
x.t("cache","device");
x.t("cache","capacity");
x.t("cache","devices");
x.t("first-time","configuration");
x.t("dialog","appears");
x.t("dialog","system");
x.t("deletes","cache");
x.t("freed","cache");
x.t("freed","click");
x.t("delete","cache");
x.t("total","cache");
x.t("cached","cache");
x.t("cached","vds");
x.t("megaraid","storage");
x.t("size","system");
x.t("able","add");
x.t("able","allocate");
x.t("indicates","cache");
x.t("indicates","removing");
x.t("erased","memory");
x.t("file","system");
x.t("group","managing");
x.t("group","freed");
x.t("group","able");
x.t("group","box");
x.t("group","anytime");
x.t("group","click");
x.t("group","note");
x.t("group","following");
x.t("group","warning");
x.t("group","deleted");
x.t("add","cache");
x.t("add","dialog");
x.t("add","cached");
x.t("add","remove");
x.t("add","select");
x.t("machine","adding");
x.t("remove","shown");
x.t("remove","cache");
x.t("remove","click");
x.t("exceed","maximum");
x.t("detects","existing");
x.t("box","cache");
x.t("box","add");
x.t("box","remove");
x.t("stored","cache");
x.t("continue","add");
x.t("confirm","delete");
x.t("confirm","remove");
x.t("record","file");
x.t("device","cache");
x.t("device","erased");
x.t("device","contain");
x.t("device","device");
x.t("device","select");
x.t("device","used");
x.t("device","contains");
x.t("contain","foreign");
x.t("solution","megaraid");
x.t("solution","configuration");
x.t("preceding","figure");
x.t("selected","cache");
x.t("supported","cache");
x.t("select","required");
x.t("select","manage");
x.t("appears","message");
x.t("appears","figure");
x.t("gui","add");
x.t("maximum","supported");
x.t("2013","lsi");
x.t("2013","2013");
x.t("anytime","first-time");
x.t("different","machine");
x.t("allocated","cache");
x.t("capacity","exceed");
x.t("master","boot");
x.t("option","megaraid");
x.t("memory","resources");
x.t("message","indicates");
x.t("message","appears");
x.t("message","displayed");
x.t("known","data");
x.t("click","add");
x.t("click","continue");
x.t("click","save");
x.t("click","finish");
x.t("longer","cached");
x.t("existing","data");
x.t("displayed","shown");
x.t("configuration","device");
x.t("configuration","data");
x.t("configuration","using");
x.t("configuration","warning");
x.t("allocate","memory");
x.t("additional","cache");
x.t("vds","db15-000917-02-january");
x.t("vds","longer");
x.t("figure","confirm");
x.t("figure","click");
x.t("figure","data");
x.t("figure","manage");
x.t("manager","available");
x.t("manager","gui");
x.t("boot","record");
x.t("data","detected");
x.t("data","stored");
x.t("data","selected");
x.t("data","master");
x.t("save","confirm");
x.t("removing","cache");
x.t("finish","following");
x.t("note","nytro");
x.t("storage","manager");
x.t("manage","cache");
x.t("manage","option");
x.t("manage","additional");
x.t("system","able");
x.t("system","detects");
x.t("system","known");
x.t("following","dialog");
x.t("following","message");
x.t("following","warning");
x.t("used","caching");
x.t("caching","different");
x.t("using","nytro");
x.t("using","manage");
x.t("warning","message");
x.t("deleted","cached");
x.t("adding","cache");
x.t("operations","cache");
x.t("removed","cache");
x.t("devices","managing");
x.t("devices","cache");
x.t("devices","deletes");
x.t("devices","total");
x.t("devices","add");
x.t("devices","remove");
x.t("devices","box");
x.t("devices","select");
x.t("devices","figure");
x.t("devices","following");
x.t("devices","using");
x.t("devices","removed");
x.t("resources","required");
x.t("resources","allocated");
x.t("contains","foreign");
}
